#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim5::PimTextEdit" for configuration ""
set_property(TARGET KPim5::PimTextEdit APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KPim5::PimTextEdit PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::SonnetUi;KF5::SonnetCore;KF5::WidgetsAddons;KF5::KIOWidgets;KF5::XmlGui;KF5::I18n;KF5::SyntaxHighlighting;KF5::Codecs;KF5::TextEditTextToSpeech;KF5::TextEmoticonsWidgets"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKPim5TextEdit.so.5.24.4"
  IMPORTED_SONAME_NOCONFIG "libKPim5TextEdit.so.5"
  )

list(APPEND _cmake_import_check_targets KPim5::PimTextEdit )
list(APPEND _cmake_import_check_files_for_KPim5::PimTextEdit "${_IMPORT_PREFIX}/lib/libKPim5TextEdit.so.5.24.4" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
